[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsControlMouseMsg

Sends the specified mouse message to a child control.

## Declaration

Source position: controls.pp line 2288

`protected function TWinControl.IsControlMouseMsg(`
`var TheMessage`
`):Boolean;`

## Function result

True if a child control was found at the mouse coordinates.